Atomic number: 23
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 7.47470354
  - -0.37026363
  - 0.0
  - 0.0
  Rloc: 0.375
No. of Electrons: 13
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.32779544
  h_ij terms:
  - 1.94087762
  - -6.10083728
  - 0.0
  - 4.72568824
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.2447659
  h_ij terms:
  - -5.97816705
  - -11.07329118
  - 0.0
  - 9.35863915
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.24173879
  h_ij terms:
  - -9.4998911
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.685652904297364
  Coarse PSP: 0.61461645
  Fine: 0.24173879
Source: Goedecker pseudopotential
